## pearl-boot-options 21.1.01

=== debian/changelog ===
pearl-boot-options (21.1.01) buster; urgency=medium

  * Initial Build for Pearl 10 buster 

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Sat, 20 Feb 2021 12:16:12 -0500
