=== debian/control ===
Source: pearl-boot-options
Section: admin
Priority: optional
Maintainer: Scott Vandergrift <scottvandergrift@gmail.com>
Build-Depends: debhelper (>=9.2), 
	qtbase5-dev,
	qttools5-dev-tools
Standards-Version: 3.9.8

Package: pearl-boot-options
Architecture: any
Depends: xdg-utils | pearl-viewer,
         ${misc:Depends},
         ${shlibs:Depends}
Description: pearl-boot-options
 Program for selecting common start-up choices
